@media only screen and (max-width: 700px) {
  body {
    margin-top: 132px;
    margin-bottom: 48px;
  }

  .okladka {
    width: 45vw;
    height: calc(45vw * 9 / 6);
    max-width: 300px;
    max-height: 450px;
    float: right;
    margin: 0 0 4px 16px;
  }

  #main, #calendar {
    display: block;
  }

  footer {
    display: none;
  }

  .logo-wrapper {
    background-color: rgba(242, 242, 242, 0.7);
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
  }

  #logo {
    width: 93px;
    height: 100px;
    background-image: url(img/logo-100-pion.png);
    margin: 0 auto;
  }

  header {
    position: fixed;
    bottom: 0;
    width: 100%;
    box-sizing: border-box;
    height: 40px;
    top: auto;
    margin-bottom: 0;
    background-color: #f2f2f2;
  }
}

@media only screen and (max-width: 900px) {
  #blog {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media only screen and (max-width: 580px) {
  #blog {
    grid-template-columns: 1fr;
  }
}

@media only screen and (max-width: 500px) {
  header + section > article > h1 {
    font-size: 22px;
  }
}